// creator  : weidu.exe (version 23600)
// argument : MERCH6.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MERCH6~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15769 /* ~I trust you are enjoying the fair? A fine time, despite the recent shenanigans involving the mines and those pesky bandits as well. What can I get for you?~ */
  IF ~~ THEN REPLY #15770 /* ~It has been a lovely diversion, indeed. What wares have you available?~ */ DO ~StartStore("sto4909",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15771 /* ~Sorry, but I've no need of anything right now. Perhaps another time.~ */ EXIT
END
